SQL Anywhere 5.5 and Netware 5.0

I understand that SQL Anywhere 5.5.04 as shipped will not work properly with
Novell Netware 5.0.  Has anyone heard whether Sybase intends to release a
version update to resolve these problems such as version 5.5.05?
Alternatively, is there a later build of version 5.5.04 which will resolve
the problems?


0
David
5/12/1999 12:52:18 AM
sybase.sqlanywhere.general 32637 articles. 4 followers. Follow

1 Replies
612 Views

Similar Articles

[PageSpeed] 9

Yes, there is an EBF available through Tech Support that allows 5.5.04 to 
run on Netware 5.
-- 
Jim Egan [TeamPS]
Dynamic Data Solutions, Inc. http://www.dyn-data.com
Houston, TX
0
jegan
5/12/1999 1:22:01 AM
Reply:

Similar Artilces:

SQL Anywhere 5.5 on Netware 5.0
Is anyone successfully running SQL Anywhere on NetWare 5.0? When I load SQL Anywhere 5.5.04 on my NetWare 5.0 server, it hangs. I turned in a bug over 2 months ago to Sybase documenting that SA 5.5.04 would abend NetWare 5.0 Beta 3, but since no patch was issued, I assumed it was a Beta problem. Now that I have installed the final release version of NetWare 5.0, SQL Anywhere hangs after initializing the available communication protocols. All other NLMs run just fine. I'm wondering if it is a problem with my specific hardware, or if it is a bug in SQL Anywhere. Thanks, Bren...

Netware 5.0 and SQL Anywhere 5.5.04
I just tried to install SQL Anywhere 5.5.04 on a Netware 5.0 server and the database server locks up when alocating the buffers (I think it was 600 buffers of 512K). The server has 128MB RAM. My question is, is 5.5.04 compatible with Netware 5.0? Thanks, Greg I have since found a message that says that build 1964 is compatible with Netware 5.0, how do I get build 1964? Is that the build number for SQL Anywhere 5.5.05? Greg Greg Heiner wrote: > I just tried to install SQL Anywhere 5.5.04 on a Netware 5.0 server and > the database server locks up when alocating t...

Virus Detection S/W (Netware 4.11) Compatible w/SQL Anywhere 5.5.0.3 & 5.5.0.4
<HTML> Does anyone have any recommendations as to a virus detection software for Netware (4.11) that is compatible with SQL Anywhere 5.5.0.3 or 5.5.0.4?&nbsp; Our customer was using Cheyenne's Innoculan which shut the database/service down and they are looking for a proven alternative. <BR>Thanks, <BR>Stacy Zacher <BR>M&amp;I Data Services, Inc.</HTML> Stacy Zacher wrote: > > Does anyone have any recommendations as to a virus detection software > for Netware (4.11) that is compatible with SQL Anywhere 5.5.0.3 or > 5.5.0.4? ...

SQL Anywhere starting with 5.5.04EBF(1928), 5.5.05 (2365) work with Netware 5.1?
I realize versions of SQL Anywhere starting with 5.5.04EBF(1928), 5.5.05 (2365) will work on Netware 5. Will it still work with Netware version 5.1 as well? Thanks, Robert Yes. -- Reg Domaratzki Sybase iAnywhere Solutions Please reply only to the newsgroup ASA Patches and EBFs : http://downloads.sybase.com/swx/sdmain.stm -> Choose SQL Anywhere Studio -> Set "Platform Preview" and "Time Frame" to ALL and click "GO" <Anonymous@sybase.com> wrote in message news:4A03EDD9063D386B006894B085256966.006894BF85256966@webforums.....

SQL Anywhere 5.5 on Novell Netware 5
Hello, Does any body know if SQL Anywhere 5.5 runs / is certified on the Novell Netware 5.0 OS ? Thanks, Juan Avila Since, Novell Netware 5.0 was recently released, we have not yet tested SQL Anywhere or Adaptive Server Anywhere. Currently we are awaiting the GA version of Netware 5.0. Once we have received it, the testing can commence. I would suggest holding off putting SA or ASA up, in a NW 5.0 production environment, until we have had a chance to test it. -- Bruce Milton Senior Technical Support Consultant Sybase Canada Inc. bmilton@sybase.com Juan C. Av...

SQL ANYWHERE 5.5.04 and Netware 5
Can i use SQL Anywhere 5.5.04 (Client NT workstation) with Server Netware 5 full IP. Thanks. Sort of. You'll need an EBF for 5.5.04 (or just get the 5.5.05 version) to run on Netware 5. You should upgrade the client at the same time but this may not be necessary. Your experience with different client & server versions may vary however. -- Jim Egan [TeamSybase] Houston, TX Sybase Developers Network http://sdn.sybase.com/sdn/mec/mec_home.stm ...

SQL Anywhere 5.5 and Novell 5.0
Does any one know if SQLAnywhere 5.5 will run okay on Novell 5.0? We have a client that had 5.5 running on Novell 4 and they upgraded to Novell 5.0. When they have the database running, it is locking up the Novell console. There is an EBF that allows 5.5.04 to run in a NW 5 environment. Mark Black schrieb: > > Does any one know if SQLAnywhere 5.5 will run okay on Novell 5.0? We have a > client that had 5.5 running on Novell 4 and they upgraded to Novell 5.0. > When they have the database running, it is locking up the Novell console. ...

SQL Anywhere 5.5.0.5 and VMWare
Are there any known issues with using SQL Anywhere on a Virtualised VMWare server, especially around replication processes ? We have a replication intensive db that our corporate IT dept want to virtualise onto a new server running VMWare. I need to know if there are any do's and don'ts that we should be aware of. Thanks in advance VMWare is not actually a support platform for ASA. Having said that, because VMWare is designed to be a virtual OS, we should still run within this environment. If there are problems that are encountered in a VMWare session, that cannot be r...

ASA6 or SQLAnywhere 5.5 on Netware 5.0?
This is a multi-part message in MIME format. --------------E6256398D09B1293B9B2E246 Content-Type: text/plain; charset=us-ascii Content-Transfer-Encoding: 7bit Hi, Does anyone know if either ASA6.0 or SQLAnywhere 5.5x will run on Netware 5.0? I've asked Sybase several times (in the past 3 month period) and I still haven't received an answer. TIA, Bernard Mikowski --------------E6256398D09B1293B9B2E246 Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf" Content-Transfer-Encoding: 7bit Content-Description: Card for Bernard Mikowski Content-Di...

Triggers in SQL Anywhere 5.5.0 and PowerBuilder 5.0.03
Hi: I'm trying to get a series of triggers working, but am having lots of difficulties. Initially, the following trigger did not update the 'product' table on an insert. create trigger ti_inventory after insert on inventory referencing new as new_inventory for each row begin update product set product.current_in_stock = product.current_in_stock + new_inventory.qty_new + new_inventory.qty_used_excl + new_inventory.qty_used_good + new_inventory.qty_used_poor where product.product_code = new_inventory.product_code end; I tried to put other commands into the t...

SQL Anywhere 5.5.04 and 5.5.05
I have several queries, all of which involve outer joins, that produce different results when run against SQL Anywhere versions 5.5.05 Build #2787 and 5.5.04 Build #1867. I realize the outer join syntax is awkward and it does produce an error when run against version 7 of SQL Anywhere. However, I didn't expect different results within version 5 releases. I'm going to have the queries reconstructed, but I'm looking for an explanation on what happened between those two releases. I have scoured the documentation and release notes for .04, .05, and even the 7.0 documentation....

SQL Anywhere 5.5.04 and jConnect 5.5
Does jConnect 5.5 work with SQL Anywhere 5.5.04? I was just wondering since the Installation Guide for jConnect 5.5 states that Sybase SQL Anywhere 5.5.23 is required. If the two are incompatible, then what jConnect version will work with SQL Anywhere 5.5.04 and where can it be downloaded? Thank you. Do this search in Google Groups: "SQL Anywhere 5" jconnect group:*.sqlanywhere.* Looks like you need to go through OSG, which is described in the Help: SQL Anywhere User's Guide PART 4. Transact-SQL Compatibility CHAPTER 32. Using the Open Server Gateway ...

Sql Anywhere 5.5.01 to 5.5.04
Hi everyone, I want to update my SQL anywhere 5.5.01 to a 5.5.04. I went to sybase internet address but I can not found anything. Somebody knows were to found it? Thanks ----------------------------------- Frederic MARGARIDO fred@radiosoft.org Go to http://support.sybase.com/esd/sqlany.html Leo Tohill - Team Powersoft -- Please post in newsgroup, not via email < ...

Netware 5.0 & SQL Any 5.5.04
Have any one try to run 5.5.04 on Novell - Netware 5.0? I'm having problem starting the service. 5504 was released when Netware 5.0 didn't exist. As a result the GA build (build 1867) of 5504 will actually abend the Netware server on startup. You will either need to use 5.5.05, you apply an ebf to 5504 greater than build 1929. Tony Nguyen wrote in message ... >Have any one try to run 5.5.04 on Novell - Netware 5.0? I'm having problem >starting the service. > > ...

Web resources about - SQL Anywhere 5.5 and Netware 5.0 - sybase.sqlanywhere.general

Iowa Senator Joni Ernst: GOP Presidential Candidates Should Take a Stand on Roe v. Wade
Ahead of her speech at the March for Life on Friday, Iowa GOP senator Joni Ernst said that Republican frontrunner Donald Trump and other presidential ...

New report shares specs and release timing for Apple’s next, smaller iPhone
According to a new report from 9to5Mac's Mark Gurman, the iPhone 6c leak that was floating around yesterday is a fake, but nevertheless, Apple ...

The Academy announces goal to 'double number of diverse members' after Oscar backlash
The Academy of Motion Picture Arts and Sciences is overhauling its governance, membership rules and sponsorship process in response to intense ...

Canceled flights pile up as blizzard hits East Coast
CBS News Canceled flights pile up as blizzard hits East Coast CBS News NEW YORK Airlines canceled more than 6,000 flights to, from or within ...

Pearl Jam Sending an Even Flow of Funds Toward Flint, Michigan Water Crisis
Pearl Jam harness their vaunted philanthropy for another good cause. Dana Gardner / Shutterstock.com No matter how you feel about Pearl Jam ...

Police Officer Indicted in Shooting of Unarmed Black Man
A white Atlanta-area police officer who shot a naked, mentally ill black veteran who was unarmed has been indicted on felony murder and other ...

Editorial Cartoons: Stock market, China and oil prices
In this slideshow, we illustrate through cartoons the struggles on Wall Street the past few weeks and the main culprits are actually taking place ...

North Korea Says It’s Holding U.S. Student for ‘Hostile Act’
The University of Virginia student has been accused of entering the North to bring “down the foundation of its single-minded unity.”

Microsoft Finally Resolving A Five-Year-Old Skype Privacy Flaw For All Users
There’s a security flaw in Skype that can expose users’ location. That’s not the news, though: that flaw was discovered in 2010, and published ...

Tech Moves: Trulia promotes McLaughlin to chief economist; Smartsheet hires ex-Microsoft engineering ...
—Trulia promoted Ralph McLaughlin to the position of chief economist, leading its housing economics research team. In his new role, McLaughlin ...

Resources last updated: 1/22/2016 9:14:30 PM